XTP_BASISSET(1)

NAME
xtp_basisset - Creates votca xml basissetfiles from NWCHEM basissetfiles

DESCRIPTION
==================================================
======== VOTCA (http://www.votca.org) ========
==================================================

THE VOTCA::XTP converter basissetfiles

please submit bugs to bugs@votca.org
xtp_update, version 1.5

Creates votca xml basissetfiles from NWCHEM basissetfiles

  optional arguments:

-h, --help
    show this help message and exit

-f INPUT, --input INPUT
    NWchem file containing the basisset or Turbomole folder with element names.

-o OUTPUTFILE, --outputvotca OUTPUTFILE
    Path of votca outputfile

-t TURBOBASIS, --turbomolebasisset TURBOBASIS
    For turbomole specify the basisset that is supposed to be extracted from Files, for auxbasis sets the basisset the aux basisset is supposed to be used for.

SEE ALSO
http://www.votca.org/